<div id="new-topic-form">
    <h2>Create New Topic</h2>
    <div id="new-topic-error-message"></div>
    <input id="topic" type="text" placeholder="Topic" value="" style="width:100%;">
    <div class="flex" style="width:100%;margin-bottom: 16px;">
        <div style="width:100%;margin-right:8px;"><small>Partitions</small>
            <input id="partitions" type="number" placeholder="1" value="1" min="1" style="width:100%;"></div>
        <div style="width:100%;"><small>Replication Factor</small>
            <input id="replicationFactor" type="number" placeholder="1" value="1" min="1" style="width:100%;"></div>
    </div>
    <div class="flex">
        <button id="create" style="width:100%;margin-right:8px;"><i class="far fa-plus-square"></i> Create Topic
        </button>
        <button id="cancel" style="width:100%;"><i class="fas fa-times"></i> Cancel</button>
    </div>
</div>
<div id="new-topic-status" style="text-align: center;"></div>